msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: archive.php:72
#: author.php:69
#: functions/wpzoom-widgets.php:113
#: functions/wpzoom-widgets.php:224
#: functions/wpzoom-widgets.php:358
#: functions/wpzoom-widgets.php:375
#: functions/wpzoom-widgets.php:528
#: functions/wpzoom-widgets.php:594
#: functions/wpzoom-widgets.php:659
#: page-full.php:19
#: page-left.php:20
#: page.php:16
#: posts_featured.php:112
#: posts_recent.php:47
#: search.php:62
#: single.php:16
#@ wpzoom
#@ default
msgid "EDIT"
msgstr ""

#: archive.php:72
#: author.php:69
#: posts_featured.php:112
#: posts_recent.php:47
#: search.php:62
#: single.php:16
#@ wpzoom
msgid "no comments"
msgstr ""

#: archive.php:72
#: author.php:69
#: posts_featured.php:112
#: posts_recent.php:47
#: search.php:62
#: single.php:16
#@ wpzoom
msgid "1 comment"
msgstr ""

#: archive.php:72
#: author.php:69
#: posts_featured.php:112
#: posts_recent.php:47
#: search.php:62
#: single.php:16
#@ wpzoom
msgid "% comments"
msgstr ""

#: tabs.php:7
#@ wpzoom
msgid "Comments"
msgstr ""

#: comments.php:52
#, php-format
#@ wpzoom
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:57
#@ wpzoom
msgid "You must be"
msgstr ""

#: comments.php:57
#@ wpzoom
msgid "logged in"
msgstr ""

#: comments.php:57
#@ wpzoom
msgid "to post a comment."
msgstr ""

#: comments.php:64
#@ wpzoom
msgid "Logged in as"
msgstr ""

#: comments.php:64
#@ wpzoom
msgid "Log out"
msgstr ""

#: comments.php:68
#@ wpzoom
msgid "Name"
msgstr ""

#: comments.php:71
#@ wpzoom
msgid "E-Mail"
msgstr ""

#: comments.php:74
#@ wpzoom
msgid "Website"
msgstr ""

#: functions/wpzoom-functions.php:352
#@ default
msgid "Page"
msgstr ""

#: functions/wpzoom-functions.php:397
#@ default
msgid "Anonymous"
msgstr ""

#: header.php:81
#@ wpzoom
msgid "search"
msgstr ""

#: page-full.php:31
#: page-left.php:32
#: page.php:28
#: single.php:29
#@ wpzoom
msgid "Pages"
msgstr ""

#: single.php:31
#: tabs.php:8
#@ wpzoom
msgid "Tags"
msgstr ""

#: functions/wpzoom-functions.php:334
#@ wpzoom
msgid "Search results for &#39;"
msgstr ""

#: functions/wpzoom-functions.php:337
#@ wpzoom
msgid "Posts tagged &#39;"
msgstr ""

#: functions/wpzoom-functions.php:344
#@ wpzoom
msgid "Articles posted by "
msgstr ""

#: functions/wpzoom-functions.php:347
#@ wpzoom
msgid "Error 404"
msgstr ""

#: archive.php:21
#: archive.php:23
#: archive.php:25
#: archive.php:27
#@ wpzoom
msgid "Archive for"
msgstr ""

#: archive.php:71
#: author.php:68
#: posts_recent.php:46
#: search.php:61
#@ wpzoom
msgid "read more &raquo;"
msgstr ""

#: archive.php:86
#: author.php:83
#: posts_recent.php:61
#: search.php:76
#@ wpzoom
msgid "&laquo; Older Entries"
msgstr ""

#: archive.php:86
#: author.php:83
#: posts_recent.php:61
#: search.php:76
#@ wpzoom
msgid "Newer Entries &raquo;"
msgstr ""

#: author.php:25
#@ wpzoom
msgid "Author Archive"
msgstr ""

#: comments.php:18
#@ wpzoom
msgid "No Comments"
msgstr ""

#: comments.php:18
#@ wpzoom
msgid "1 Comment"
msgstr ""

#: comments.php:18
#@ wpzoom
msgid "% Comments"
msgstr ""

#: comments.php:31
#@ wpzoom
msgid "No comments"
msgstr ""

#: comments.php:34
#@ wpzoom
msgid "Be the first one to leave a comment."
msgstr ""

#: comments.php:41
#@ wpzoom
msgid "Comments are closed"
msgstr ""

#: comments.php:42
#@ wpzoom
msgid "Sorry, but you cannot leave a comment for this post."
msgstr ""

#: comments.php:52
#@ wpzoom
msgid "Post a Comment"
msgstr ""

#: comments.php:68
#: comments.php:71
#@ wpzoom
msgid "required"
msgstr ""

#: comments.php:78
#@ wpzoom
msgid "submit"
msgstr ""

#: functions/wpzoom-core.php:25
#@ wpzoom
msgid "Top Menu"
msgstr ""

#: functions/wpzoom-core.php:26
#@ wpzoom
msgid "Main Menu"
msgstr ""

#: functions/wpzoom-core.php:27
#@ wpzoom
msgid "Bottom Menu"
msgstr ""

#: functions/wpzoom-functions.php:273
#@ default
msgid "Home"
msgstr ""

#: search.php:18
#@ wpzoom
msgid "Search Results for"
msgstr ""

#: single.php:16
#@ wpzoom
msgid "Posted by"
msgstr ""

#: single.php:16
#@ wpzoom
msgid "in"
msgstr ""

#: single.php:16
#@ wpzoom
msgid "on"
msgstr ""

#: single.php:35
#@ wpzoom
msgid "Share this article"
msgstr ""

#: tabs.php:5
#@ wpzoom
msgid "Featured"
msgstr ""

#: tabs.php:6
#@ wpzoom
msgid "Recent"
msgstr ""

